VMware vCenter Server

VMware vCenter Server kritikus sérülékenységet javító frissítés

A VMware vCenter Server több, köztük kritikus besorolású sérülékenységét javító frissítést jelentettek meg.

2021-09-21

A frissítés az alábbi sérülékenységeket javítja:

CVE-2021-21991, CVE-2021-21992, CVE-2021-21993, CVE-2021-22005, CVE-2021-22006, CVE-2021-22007, CVE-2021-22008, CVE-2021-22009, CVE-2021-22010, CVE-2021-22011, CVE-2021-22012, CVE-2021-22013, CVE-2021-22014, CVE-2021-22015, CVE-2021-22016, CVE-2021-22017, CVE-2021-22018, CVE-2021-22019, CVE-2021-22020

Az érintett termékek: